GH-PROJECT-CLOSE(1)

NAME
gh-project-close - Close a project

SYNOPSIS
gh project close [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--undo
    Reopen a closed project

EXAMPLE
    # close project "1" owned by monalisa
    gh project close 1 --owner monalisa

    # reopen closed project "1" owned by github
    gh project close 1 --owner github --undo

SEE ALSO
gh-project(1)